> ## Documentation Index
> Fetch the complete documentation index at: https://idle.docs.datacircle.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Send a login code



## OpenAPI

````yaml /openapi.json post /auth/send-code/
openapi: 3.1.0
info:
  title: Datacircle API
  version: '1'
servers:
  - url: https://api.datacircle.dev
security:
  - token: []
paths:
  /auth/send-code/:
    post:
      summary: Send a login code
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - email
              properties:
                email:
                  type: string
      responses:
        '200':
          description: Code sent
      security: []
components:
  securitySchemes:
    token:
      type: apiKey
      in: header
      name: Authorization
      description: '`Token <your API key>`'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.